/*===.cspt-header-style-3===*/
.cspt-header-style-3 .cspt-header-overlay {
	position: absolute;
	z-index: 9;
	width: 100%;
}
.cspt-header-style-3 .cspt-header-info-inner .cspt-header-box-1,
.cspt-header-style-3 .cspt-header-info-inner .cspt-header-box-2,
.cspt-header-style-3 .cspt-header-info-inner .cspt-header-box-3 {
	display: inline-block;
}
.cspt-header-style-3 .cspt-header-menu-area {
	position: relative;
	z-index: 9;
}
.cspt-header-style-3 .cspt-header-info-inner>div {
	margin-right: 30px;
	padding-right: 30px;
	position: relative;
}
.cspt-header-style-3 .cspt-header-info-inner>div .cspt-header-box-icon {
	position: absolute;
	top: 7px;
	left: -30px;
	font-size: 24px;
	display: inline-block;
}
.cspt-header-style-3 .cspt-header-info-inner>div:last-child {
	margin-right: 0;
	padding-right: 0;
}
.cspt-header-style-3 .cspt-header-info-inner>div::after {
	content: "";
	position: absolute;
	height: 100%;
	width: 1px;
	top: 0;
	right: 0;
	background-color: rgba(255, 255, 255, 0.30);
}
.cspt-header-style-3 .cspt-header-info-inner>div:last-child:after {
	display: none;
}

@media (max-width: 1200px) {
	.cspt-header-style-3 .cspt-header-wrapper>.container {
		position: relative;
		padding: 0;
	}
	.cspt-header-style-3 .cspt-header-wrapper>.container .d-flex {
		margin: 0 15px 0 15px;
		position: relative;
	}
	.cspt-header-style-3 .cspt-search-cart-box .cspt-cart-wrapper,
	.site-header.cspt-header-style-3 .cspt-sticky-header,

	.cspt-header-style-3 .cspt-search-cart-box .cspt-header-search-btn,
	.cspt-header-style-3 .cspt-header-button {
		display: none;
	}
	.cspt-header-style-3 .cspt-logo-menuarea.cspt-header-wrapper.cspt-bg-color-white {
		background-color: transparent;
	}
}

@media ( min-width: 1201px) {
	.cspt-header-style-3 .cspt-logo-menuarea {
		background-color: var(--cspt-greenly-white-color);
		display: -ms-flexbox!important;
		display: flex!important;
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
		-webkit-box-pack: justify!important;
		-ms-flex-pack: justify!important;
		justify-content: space-between!important;
	}
	.cspt-header-style-3 .site-branding {
		margin-left: 30px;
	}
	.cspt-header-style-3 .cspt-sticky-header .site-branding {
		margin-left: 0px;
	}
	.cspt-header-style-3 .cspt-header-button {
		background-color: var(--cspt-greenly-global-color);
		padding: 0 45px;
		margin-left: 10px;
	}
	.cspt-header-style-3 .cspt-header-button:hover {
		background-color: var(--cspt-greenly-blackish-color);
	}
	.cspt-header-style-3 .cspt-cart-link,
	.cspt-header-style-3 .cspt-header-button a,
	.cspt-header-style-3 .cspt-header-search-btn a,
	.cspt-header-style-3 .cspt-header-button,
	.cspt-header-style-3 .cspt-header-search-btn {
		line-height: var(--cspt-greenly-header-height)!important;
		height: var(--cspt-greenly-header-height);
	}
	.cspt-header-style-3 .cspt-header-button a,
	.cspt-header-style-3 .cspt-header-search-btn a,
	.cspt-header-style-3 .cspt-header-button,
	.cspt-header-style-3 .cspt-header-search-btn {
		-webkit-transition: all 300ms ease;
		transition: all 300ms ease;
	}
	.cspt-header-style-3 .cspt-header-button a {
		color: var(--cspt-greenly-white-color);
		letter-spacing: .5px;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 14px;
		display: inline-block;
	}
	.cspt-header-style-3 .cspt-header-button a::before {
		font-family: "creativesplanet-base-icons";
		content: '\e816';
		color: var(--cspt-greenly-white-color);
		opacity: .5;
		margin-right: 10px;
		font-size: 20px;
		position: relative;
		top: 1px;
	}
	.cspt-header-style-3 .cspt-pre-header-wrapper {
		height: 65px;
		line-height: 65px;
	}
	.cspt-header-style-3 .navigation-top {
		margin-left: auto!important;
	}
	.cspt-header-style-3 .cspt-navbar div>ul>li>a {
		margin: 0 17px;
	}
	.cspt-header-style-3 .cspt-pre-header-wrapper .cspt-social-links li a,
	.cspt-header-style-3 .top-contact {
		color: var(--cspt-greenly-white-color);
	}
	.cspt-header-style-3 .cspt-pre-header-wrapper .cspt-social-links li a:hover {
		background-color: transparent;
		color: var(--cspt-greenly-global-color);
	}
	.cspt-header-style-3 .top-contact i {
		margin-right: 5px;
	}
	.cspt-header-style-3 .cspt-title-bar-content {
		padding-top: 180px;
	}
	.cspt-header-style-3 .cspt-search-cart-box{
		margin-right: 10px;
	}
	.cspt-header-style-3 .cspt-cart-wrapper a,
	.cspt-header-style-3 .cspt-search-cart-box {
		align-items: center;
		display: flex;
		position: relative;
	}
	.cspt-header-style-3 .cspt-search-cart-box>* {
		padding: 0 20px;
	}
	.cspt-header-style-3 .cspt-search-cart-box>*:nth-child(2)::after {
		content: '';
		width: 1px;
		height: 30px;
		background-color: rgba(var(--cspt-greenly-blackish-color-rgb), 0.10);
		position: absolute;
		left: 0px;
		top: 50%;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.cspt-header-style-3 .cspt-cart-wrapper {
		margin-right: 0;
		position: relative;
	}
	.cspt-header-style-3 .cspt-search-cart-box .cspt-cart-wrapper .cspt-cart-count {
		top: 20px;
		left: 6px;
	}
}